export const GET_URLS_REQUEST = "GET_URLS_REQUEST";
export const GET_URLS_SUCCESS = "GET_URLS_SUCCESS";
export const GET_URLS_FAILURE = "GET_URLS_FAILURE";

export const CREATE_URL_REQUEST = "CREATE_URL_REQUEST";
export const CREATE_URL_SUCCESS = "CREATE_URL_SUCCESS";
export const CREATE_URL_FAILURE = "CREATE_URL_FAILURE";
